Source: deb-software
Section: admin
Priority: optional
Maintainer: Arjen Balfoort <solydxk.abalfoort@tuta.com>
Build-Depends: debhelper-compat (= 13),
  python3:any,
  intltool,
  itstool,
  po4a,
  translate-toolkit,
  dh-python
Standards-Version: 4.5.0

Package: deb-software
Architecture: all
Depends: ${misc:Depends},
  ${python3:Depends},
  python3:any,
  python3-gi,
  python3-apt,
  python3-requests,
  python3-psutil,
  python3-simplejson,
  python3-cairosvg,
  python3-pil,
  gir1.2-appstream-1.0,
  gir1.2-packagekitglib-1.0,
  gir1.2-gtk-4.0,
  apt,
  apt-config-icons,
  appstream,
  packagekit
Suggests: flatpak,
  package-update-indicator
Description: Debian Software Manager is a user-friendly software manager
 built with Python 3 and GTK4. Designed to provide a seamless experience for
 discovering, installing, and managing software applications on Debian.
